
body{background-color: #f4f4f4;}
/*xb:
   type:模块
   purpose:默认隐藏 手机端媒体查询样式 头部底部
   describe:   
*/
.xbm_PublicMenuZ{display:none;}
.xbm_main{width: 100%;height: auto;overflow: hidden;}
.xbm_main .xb_1200 {width:1200px;height: 100%;margin: 0 auto;}
/*xb: modularName: 家装 案例  页面内容*/
/*xb: modularName:banner */
.xbm_1 .xb_banner1{width: 100%;height: 90px;overflow: hidden;margin-top: 21px;cursor: pointer;}
.xbm_1 .xb_banner1 img{width: 100%;height: 100%;float: left;-webkit-transition: all 0.8s;-o-transition: all 0.8s;-ms-transition: all 0.8s;-moz-transition: all 0.8s;}
.xbm_1 .xb_banner1 img:hover{transform:scale(1.05,1.05);-webkit-transform:scale(1.05,1.05);-o-transform:scale(1.05,1.05);-ms-transform:scale(1.05,1.05);-moz-transform:scale(1.05,1.05);}
/*xb: modularName:当前位置*/
.xbm_1{width: 100%;height:auto ;}
.xbm_1 .xb_newPosition{width: 100%;height: auto;margin-top: 17px;margin-bottom: 15px;float: left;  }
.xbm_1 .xb_newPosition .xb_a1{font-size: 14px;color: #333333;float: left;margin-right: 12px;}
.xbm_1 .xb_newPosition .xb_a2{font-size: 12px;color: #333333;float: left;margin-left: 0px;margin-top: 1px;}
.xbm_1 .xb_newPosition .xb_a_blue{color: #1087f4;   }
/*xb: modularName:家装案列筛选菜单菜单 */
.xbm_1 .xb_menuBox{width: 100%;height: auto;float: left;background-color: white;}
/*xb: modularName:隐藏手机端菜单 */
.xbm_1 .xb_menuBox_m{display:none;}
.xbm_1 .xb_menuBox .xb_card1{width: 100%;height: 41px;float: left;overflow: hidden;border: 1px solid #e9e9e9;border-top: 0px solid;}
.xbm_1 .xb_menuBox .xb_card2{border-top: 1px solid #e9e9e9;}
.xbm_1 .xb_menuBox .xb_card1 .xb_title{	width: 100px;height: 41px;float: left;background-color: #fafafa;border-right: solid 1px #eeeeee;
text-align: center;line-height: 41px;font-size: 14px;color: #333333;}
.xbm_1 .xb_menuBox .xb_card1 .xb_title img{display: none;}
.xbm_1 .xb_menuBox .xb_card1 .xb_box1{width: 1090px;height: 41px;float: left;}
.xbm_1 .xb_menuBox .xb_card1 .xb_box1 a{width: 64px;height: 24px;font-size: 12px;text-align: center;line-height: 24px;float: left;margin-left: 18px;margin-top: 9px;color: black;}
/*xb: modularName:点击样式 */
.xbm_1 .xb_menuBox .xb_card1 .xb_box1 .xb_clickA{background-color: rgba(230, 120, 23, 0.97);color: rgba(255, 255, 255);}

/*xb: modularName:展示卡片 */
.xbm_1 .xbn_cardBoxZ{width: 101%;height: auto;float: left;margin-top: 21px;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox{width: 394px;height: 386px;background-color: #ffffff;overflow: hidden;margin-right: 9px;float: left;margin-bottom: 9px;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_imgBox{width: 378px;height: 270px;float: left;margin-left: 8px;margin-top: 8px;overflow: hidden;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_imgBox img{width: 100%;height: 100%;float: left;cursor: pointer;transition: all 0.8s;-webkit-transition: all 0.8s;-o-transition: all 0.8s;-ms-transition: all 0.8s;-moz-transition: all 0.8s;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_imgBox img:hover{transform:scale(1.05,1.05);-webkit-transform:scale(1.05,1.05);-o-transform:scale(1.05,1.05);-ms-transform:scale(1.05,1.05);-moz-transform:scale(1.05,1.05);}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_box1{width: auto;height: auto;margin-left: 8px;margin-top: 11px;float: left;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_box1 .xb_imgBox2{width: 80px;height: 80px;border-radius: 3px;float: left;overflow: hidden;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_box1 .xb_imgBox2 img{width: 100%;height: auto;float: left;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_box1 .xb_a1{width: 285px;height: auto;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 15px;color: #333333;font-weight: bold;float: left;margin-left: 16px  ;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_box1 .xb_a2{font-size: 12px;color: #888888;float: left;margin-top: 9px;margin-left: 16px;width: 282px;height: auto;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_box1 .xb_a3{width: auto;float: left;height: auto;font-size: 12px;color: #555555;float: left;margin-top: 18px;margin-left: 16px;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_box1 .xb_btn1{width: 82px;eight: 24px;border-radius: 12px;border: solid 1px #e9e9e9;background-color: white;text-align: center;line-height: 24px;float: right;font-size: 12px;color: #888888;margin-top: 13px;margin-right: 7px;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_box1 .xb_btn2{width: 82px;eight: 24px;border-radius: 12px;border: solid 1px #e67817;background-color:#e67817;text-align:center;line-height: 24px;float: right;font-size: 12px;margin-top: 13px;color: white;margin-right: 10px;}
/*xb: modularName:换页 */
.xbm_1 .xb_swPageBox{width: 100%;height: auto;float: left;}


